RubyGems Navigation menu

mongo_session_store-rails3 6.0.0

Rails session stores for MongoMapper, Mongoid, or any other ODM. Rails 3.1, 3.2, 4.0, 4.1, and 4.2 compatible.

Versions:

  1. 6.0.0 - March 30, 2015 (101 KB)
  2. 5.1.0 - June 21, 2014 (85 KB)
  3. 5.0.1 - March 06, 2014 (84.5 KB)
  4. 5.0.0 - March 01, 2014 (84 KB)
  5. 4.1.1 - June 10, 2013 (44 KB)
Show all versions (14 total)

Runtime Dependencies (1):

Authors:

  • Brian Hempel, Nicolas Mérouze, Tony Pitale, Chris Brickley

Owners:

SHA 256 checksum:

d878cf4fedcfc84a8e6e92437d66f9cdd3ff17a4925f48af062bfed73c566074

Total downloads 109,381

For this version 12,517

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: